### Method

# Malcontent AppFilter unref

since: 0.2.0

#### Declaration [src]

    void
    mct_app_filter_unref (
      MctAppFilter* filter
    )

#### Description [src]

Decrement the reference count of `filter`. If the reference count reaches zero, free the `filter` and all its resources.

Available since: 0.2.0

#### Parameters

`filter`

  Type: `MctAppFilter`

  An app filter.

  The instance takes ownership of the data, and is responsible for freeing it.